Bug 127539 - Evolution Alarm crashes when "Edit Appointment" is used
Summary: Evolution Alarm crashes when "Edit Appointment" is used
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-09 15:39 UTC by Tom Cross
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-13 21:15:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom Cross 2004-07-09 15:39:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
When an alarm/notify box appears, clicking on the "Edit Appointment"
button causes evolution-notify to crash with:

Application "evolution-alarm-notify" as quit unexpectedly.

Version-Release number of selected component (if applicable):
evolution-1.4.6-2

How reproducible:
Always

Steps to Reproduce:
1.Create alarm/reminder, wait for it to appear
2.Click on "Edit Appointment" button
3.evolution-alarm-notify crashes
    

Actual Results:  evolution-alarm-notify crashes

Additional info:

Comment 1 Matthew Miller 2005-04-26 16:02:00 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 2 Tom Cross 2006-04-04 16:09:19 UTC
This was fixed in a later release of evolution.  I'm thinking it was fc3.  Feel
free to close this bug.


Note You need to log in before you can comment on or make changes to this bug.